Error

two or more packages specified (libformsgl2 libsane-extras)